<!DOCTYPE html>
<html lang="en">
<head>

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Activity</title>
    <style>
        #internal-styling {
            color: orange;
        }
    </style>
    <link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
    <h4 style="color: red;">Apply inline styling here</h4>
    <h4 id="internal-styling">Apply internal styling here</h4>
    <h4 id="external-styling">Apply external styling here</h4>

    <h1>CSS Introduction Activity</h1>
    <h5 id="font-styling">The following are things you will learn in this bootcamp:</h5>

    <section>
        <h5>Languages to be Learned</h5>

        <ol id="language-list">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
         </ol>

    </section>
        
    <section>
        <h5>Tools to be Used</h5>
        <ul>   
            <li class="tools">Sublime Text</li>
            <li class="tools">Postman</li>
            <li class="tools">Heroku</li>
            <li class="tools">GitLab</li>
        </ul>
    </section>

    <section>
        
        <h4>Other Things to be Learned</h4>

        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" id="image">

        <ul id="languages">
            <li>Node.js</li>
            <li>Express.js</li>
            <li>React.js</li>
            <li>MongoDB</li> 
        </ul>

        <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

    </section>

    
</body>
</html>